Verso PHP 5: (OOP) Cambiamenti pericolosi rispetto a PHP 4

Il supporto rinnovato alla programmazione ad oggetti in PHP 5 comporta alcuni rischi nella compatibilità con applicazioni progettate per PHP 4.